<?php

namespace App\Modules\BookingTourPassenger\Application\Delete;

use App\Modules\Shared\Domain\Bus\Query\Query;

final class DeleteBookingTourPassengerQuery implements Query
{
    public function __construct(
        private int $id
    ) {}

    public function id(): int
    {
        return $this->id;
    }
}
